--AH:ScriptId=f4beec1a-01ff-4137-90fc-a40caba61541;474
CREATE TABLE [FeedDownloadJobs]
(
	[Connector_Id] INT NOT NULL,
	[Package_Count] INT NOT NULL,
	[PackagesReceived_Count] INT NOT NULL,
	[JobStatus_Code] CHAR(1) NOT NULL,
	[Start_Date] DATETIME NOT NULL,
	[StartedBy_User_Name] USERNAME NOT NULL,
	[Completed_Date] DATETIME NULL,
	CONSTRAINT [FK__FeedDownloadJobs__Connectors]
		FOREIGN KEY ([Connector_Id]) REFERENCES [Connectors] ([Connector_Id]),
	CONSTRAINT [CK__FeedDownloadJobs__JobStatus_Code]
		CHECK ([JobStatus_Code] IN ('P', 'I', 'C', 'F', 'S'))
)